<ul class="spot-enlighter-menu" data-ng-show="entries.length">
	<li data-ng-repeat="entry in entries">
		<div class="spot-enlighter-entry-title">
			<[entry.object.decorated_name]>
		</div>
		<small class="spot-enlighter-entry-desc" data-ng-init="adres = entry.object.adres_id" data-ng-show="adres">
			<span data-ng-show="adres.straatnaam"><[adres.straatnaam]> <[adres.huisnummer]></span>
			<span data-ng-show="adres.straatnaam&&adres.woonplaats">, </span>
			<span data-ng-show="adres.woonplaats"><[adres.woonplaats]></span>
		</small>
	</li>
</ul>
